Bug 814583 - [abrt] tracker-0.12.8-2.fc16: __bzero_sse2_rep: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.12.8-2.fc16: __bzero_sse2_rep: Process /usr/libexec/tracker-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:8fee04b2f585aa873fb39b6bd50...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 03:20 EDT by Maxim
Modified: 2013-02-13 08:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:36:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (11.54 KB, text/plain)
2012-04-20 03:20 EDT, Maxim
no flags Details
File: event_log (1.62 KB, text/plain)
2012-04-20 03:20 EDT, Maxim
no flags Details
File: build_ids (4.72 KB, text/plain)
2012-04-20 03:20 EDT, Maxim
no flags Details
File: smolt_data (3.11 KB, text/plain)
2012-04-20 03:20 EDT, Maxim
no flags Details
File: maps (30.77 KB, text/plain)
2012-04-20 03:20 EDT, Maxim
no flags Details
File: backtrace (49.83 KB, text/plain)
2012-04-20 03:20 EDT, Maxim
no flags Details

  None (edit)
Description Maxim 2012-04-20 03:20:26 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: __bzero_sse2_rep
executable:     /usr/libexec/tracker-extract
kernel:         3.1.0-7.fc16.i686
pid:            25099
pwd:            /
reason:         Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
time:           Вс. 19 февр. 2012 12:19:13
uid:            1000
username:       max
var_log_messages: Feb 19 12:19:15 mbmx abrt[25151]: Saved core dump of pid 25099 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-02-19-12:19:13-25099 (232493056 bytes)
xsession_errors: 

backtrace:      Text file, 51028 bytes
build_ids:      Text file, 4838 bytes
dso_list:       Text file, 11818 bytes
event_log:      Binary file, 1658 bytes
maps:           Text file, 31506 bytes
smolt_data:     Binary file, 3185 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-0uqPfzKdKt,guid=67a634809241180fb3a154c900016d70
:XDG_SESSION_COOKIE=0bc448b3b11f374b51f252660000000c-1329638675.298214-216724139
:XDG_RUNTIME_DIR=/run/user/max
:DISPLAY=:0
:DESKTOP_SESSION=xfce
:WINDOWPATH=3
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=xfce
:XDG_VTNR=3
:USERNAME=max
:XDG_SESSION_ID=34
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0uqPfzKdKt,guid=67a634809241180fb3a154c900016d70
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-max-x5ruZi/database
:USER=max
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=23959
:SHLVL=1
:GDM_LANG=ru_RU.utf8
:PWD=/home/max
:GNOME_KEYRING_CONTROL=/tmp/keyring-CPD3ee
:LANG=ru_RU.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=max
:HOME=/home/max
Comment 1 Maxim 2012-04-20 03:20:30 EDT
Created attachment 578886 [details]
File: dso_list
Comment 2 Maxim 2012-04-20 03:20:32 EDT
Created attachment 578887 [details]
File: event_log
Comment 3 Maxim 2012-04-20 03:20:34 EDT
Created attachment 578888 [details]
File: build_ids
Comment 4 Maxim 2012-04-20 03:20:36 EDT
Created attachment 578889 [details]
File: smolt_data
Comment 5 Maxim 2012-04-20 03:20:38 EDT
Created attachment 578890 [details]
File: maps
Comment 6 Maxim 2012-04-20 03:20:41 EDT
Created attachment 578891 [details]
File: backtrace
Comment 7 Fedora End Of Life 2013-01-16 07:57:57 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 08:36:48 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.